[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.ExchangeColRow

ExchangeColRow - exchange either the current column or row (depending on the value of IsColumn) with the entity specified by WithIndex

## Declaration

Source position: grids.pas line 342

`protected procedure TVirtualGrid.ExchangeColRow(`
`IsColumn: Boolean;`
`index: Integer;`
`WithIndex: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .